@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000;
	margin: 0px;
}
.top-bar {
	width: 100%;
	background-image: url(../../../global/images/top-bar.jpg);
	background-position: center;
	background-color: #BA3912;
}
.top-bar-inner {
	background-color: #BA3912;
	background-image: url(../../../global/images/top-bar-inner.jpg);
	width: 960px;
	height: 44px;
}
.menu-bar {
	background-color: #EC5E36;
	background-image: url(../../../global/images/menu-bar.jpg);
	background-position: center;
	width: 100%;
	background-repeat: repeat-x;
}
.menu-bar-inner {
	width: 960px;
	background-image: url(../../../global/images/menu-bar-inner.jpg);
	height: 138px;
}
.header {
	background-color: #BA3912;
	background-image: url(../../../global/images/header.jpg);
	background-position: center;
	width: 100%;
}
.header-inner {
	width: 960px;
	background-image: url(../../../global/images/header-inner.jpg);
	height: 339px;
}
.content {
	background-color: #000;
}
.content-inner {
	width: 960px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
}
.content-spacer {
	padding: 8px;
}
.mcs-footer {
	
}
.inner-mcs-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #E65E35;
	width: 960px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.mcs-footer2 {
	
}
.inner-mcs-footer2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #BA3912;
	width: 960px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.mcs-locations-inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #FFF;
	width: 960px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.onlylocksmith {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	padding-top: 17px;
}
.white-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-right: 4px;
}
.white-link :link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-right: 4px;
}
.white-link :visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-right: 4px;
}
img
{  border-style: none;
}
a:link, a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FFFFFF;	text-decoration: none;
	font-weight: bold;
}
.header-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	padding-left: 50px;
	line-height: 26px;
	padding-right: 30px;
}
.header-white-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FFF;
	padding-left: 50px;
	line-height: 26px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.header-image {
	padding-top: 10px;
	padding-right: 30px;
}